
/* default elements */
* {margin: 0; padding: 0;}

body {
	background: #7C6F5C url(img/bg.jpg);
	color: #222;
	font: normal 62.5% sans-serif;
	padding: 2% 0;
}

a {
	color: #338fd0;
	text-decoration:none;
}
a:hover {
	color: #525252;
	text-decoration:none;
}

h1,h2,h3,.hdrei {color: #338fd0; padding: 8px 0 2px;}

h1 {font: normal 1.8em serif,sans-serif;}
h2 {font: normal 1.4em serif,sans-serif;}
h3,.hdrei {font: bold 1.2em serif,sans-serif;}

p {padding: 2px 0 10px;
	line-height:1.6;}

/* structure */
#wrapper {
	margin: 0 auto;
	width: 760px;
}
#main {
	background: #FBF9F4;
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 0 auto;
	width: 760px;
}

#container ul,ol {
margin-left:40px;
}

#content {
	padding:10px 20px 0 20px;
}

.leftImg {
    float: left;
    width: 200px;
    height: 150px;
    padding: 7px 7px 0 0;
}

/* header */

.title {
	font: normal 2.2em Georgia,"Trebuchet MS",sans-serif;
	padding: 80px 0 0 20px;
	color:#ffffff;
}

.header {
	border-top: 1px solid #663;
	background: url(img/header.jpg) no-repeat left bottom;
	height: 220px;
}

/* navigation */
.navigation {
	background: #DED9D0 url(img/nav.gif) repeat-x; height: 41px;
	border-top: 1px solid #996;
}
.navigation a {
	background: #FFF url(img/nav.gif) repeat-x;
	border-right: 1px solid #C9C6B3;
	color: #553;
	float: left;
	font: bold 1em Tahoma,sans-serif;
	padding: 0 14px;
	line-height: 41px;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover,.navigation a#active {background-position: left bottom; color: #331;}

/* footer */
#footer {
	background: #332;
	color: #EED;
	padding: 10px;
	text-align: center;
}